<?php
$z[0]=Array("field","上五庄水峡森林公园,上五庄水峡",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上五庄水峡森林公园位于湟中县西北部，东邻大通县，西靠湟源县，北接海晏县，距西宁市50公里，距县城45公里，林区面积6.33万公顷，属凉温半湿气候。林区内植物种类繁多，森林分布错落有致，四季景色各异。高山、密林、草地、溪流、山花构成了公园独特的游览、",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","上五庄水峡森林公园_湟中县上五庄水峡森林公园旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　上五庄水峡森林公园位于湟中县西北部，东邻大通县，西靠湟源县，北接海晏县，距西宁市50公里，距县城45公里，林区面积6.33万公顷，属凉温半湿气候。林区内植物种类繁多，森林分布错落有致，四季景色各异。高山、密林、草地、溪流、山花构成了公园独特的游览、避暑、观光、疗养、野炊、森林浴的优越环境。春时草坪如毯，夏时百花盛开，金秋满山红叶，冬时银装素裹，尽显雪域-风光。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",569,1026);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22545410-435I.gif",1028,1113);
$z[7][4]['name']="litpic";

?>